# [THESAURUS SYNONYMS M DATA](https://github.com/FlatEarthTruther/thesaurus-synonyms-m-data)

Data scraped with spiders from [thesaurus.com](http://www.thesaurus.com) on 2018-03
[![NPM version](https://img.shields.io/npm/v/thesaurus-synonyms-m-data.svg)](https://www.npmjs.com/package/thesaurus-synonyms-m-data)
[![Build Status](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-m-data.svg?branch=master)](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-m-data)

[This package/repo is a dependency of thesaurus-synonyms-data](https://github.com/FlatEarthTruther/thesaurus-synonyms-data)
 
## RELATED PROJECTS

[DICTIONARY DEFINITIONS DATA](https://github.com/FlatEarthTruther/dictionary-definitions-data)
 
#### STATS

    $ wc -l m.json
    36588 m.json
  
    $ du -sh m.js*
    684M	m.json
     53M	m.json.zip

## INSTALL [PACKAGE](https://www.npmjs.com/package/thesaurus-synonyms-m-data) 📦

    npm i -S thesaurus-synonyms-m-data
    
## USAGE

Zip files containing the data get uncompressed during postinstall.    

#### LOAD SYNC
```javascript
require('thesaurus-synonyms-m-data').loadSync()
```

    [ { key: 'made allusion',
        datetime: '2018-03-26 03:27:05',
        page_number: 1,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20allusion/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/1' },
      { key: 'made allowances for',
        datetime: '2018-03-26 03:27:06',
        page_number: 1,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20allowances%20for/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/1' },
      { key: 'made allowances',
        datetime: '2018-03-26 03:27:07',
        page_number: 1,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20allowances/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/1' },
      { key: 'made allowance for',
        datetime: '2018-03-26 03:27:07',
        page_number: 1,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20allowance%20for/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/1' },
      { key: 'made blood run cold',
        datetime: '2018-03-26 03:27:18',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20blood%20run%20cold/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made blood boil',
        datetime: '2018-03-26 03:27:19',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20blood%20boil/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made bitter',
        datetime: '2018-03-26 03:27:19',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20bitter/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made binding',
        datetime: '2018-03-26 03:27:20',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20binding/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made big thing about',
        datetime: '2018-03-26 03:27:20',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20big%20thing%20about/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made big',
        datetime: '2018-03-26 03:27:20',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20big/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made bid',
        datetime: '2018-03-26 03:27:21',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20bid/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made better',
        datetime: '2018-03-26 03:27:21',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20better/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made bet',
        datetime: '2018-03-26 03:27:21',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20bet/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made concession',
        datetime: '2018-03-26 03:27:21',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20concession/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made concave',
        datetime: '2018-03-26 03:27:22',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20concave/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made complex',
        datetime: '2018-03-26 03:27:22',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20complex/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made compact',
        datetime: '2018-03-26 03:27:23',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20compact/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made comfortable',
        datetime: '2018-03-26 03:27:23',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20comfortable/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made comeback',
        datetime: '2018-03-26 03:27:23',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20comeback/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made cold',
        datetime: '2018-03-26 03:27:24',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20cold/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made coarse',
        datetime: '2018-03-26 03:27:24',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20coarse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made clean sweep',
        datetime: '2018-03-26 03:27:29',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20clean%20sweep/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made clean breast of',
        datetime: '2018-03-26 03:27:29',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20clean%20breast%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made eat dirt',
        datetime: '2018-03-26 03:27:30',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20eat%20dirt/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made easy',
        datetime: '2018-03-26 03:27:30',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20easy/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made easier',
        datetime: '2018-03-26 03:27:30',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20easier/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made earth',
        datetime: '2018-03-26 03:27:31',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20earth/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made dusty',
        datetime: '2018-03-26 03:27:31',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20dusty/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fuss over',
        datetime: '2018-03-26 03:27:31',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fuss%20over/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fuss about',
        datetime: '2018-03-26 03:27:31',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fuss%20about/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fuss',
        datetime: '2018-03-26 03:27:32',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fuss/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fruitful',
        datetime: '2018-03-26 03:27:32',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fruitful/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made from',
        datetime: '2018-03-26 03:27:32',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20from/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made friends',
        datetime: '2018-03-26 03:27:33',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20friends/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fresh start',
        datetime: '2018-03-26 03:27:33',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fresh%20start/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made free',
        datetime: '2018-03-26 03:27:33',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20free/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made impression',
        datetime: '2018-03-26 03:27:33',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20impression/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made impracticable',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20impracticable/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made impotent',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20impotent/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made immortal',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20immortal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made ill',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20ill/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made left',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20left/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made laws',
        datetime: '2018-03-26 03:27:34',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20laws/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made law',
        datetime: '2018-03-26 03:27:35',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20law/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made laughingstock',
        datetime: '2018-03-26 03:27:35',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20laughingstock/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made laughing-stock',
        datetime: '2018-03-26 03:27:36',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20laughing-stock/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made laughing stock',
        datetime: '2018-03-26 03:27:36',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20laughing%20stock/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made laugh',
        datetime: '2018-03-26 03:27:37',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20laugh/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made more appealing',
        datetime: '2018-03-26 03:27:37',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20more%20appealing/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made monkey of',
        datetime: '2018-03-26 03:27:37',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20monkey%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made money',
        datetime: '2018-03-26 03:27:37',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20money/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mockery of',
        datetime: '2018-03-26 03:27:39',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mockery%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mint',
        datetime: '2018-03-26 03:27:39',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mint/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mind to',
        datetime: '2018-03-26 03:27:39',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mind%20to/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mind',
        datetime: '2018-03-26 03:27:39',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mind/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mincemeat of',
        datetime: '2018-03-26 03:27:40',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mincemeat%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mess',
        datetime: '2018-03-26 03:27:43',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made new beginning',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20new%20beginning/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made nervous',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20nervous/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made nerveless',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20nerveless/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made necessary',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20necessary/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made name',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20name/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made my day',
        datetime: '2018-03-26 03:27:46',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20my%20day/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made muck of',
        datetime: '2018-03-26 03:27:47',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20muck%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made move',
        datetime: '2018-03-26 03:27:49',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20move/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mouth water',
        datetime: '2018-03-26 03:27:49',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mouth%20water/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mountain out of molehill',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mountain%20out%20of%20molehill/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mountain out molehill',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mountain%20out%20molehill/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mountain of molehill',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mountain%20of%20molehill/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mountain molehill',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mountain%20molehill/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made moue',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20moue/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made motion',
        datetime: '2018-03-26 03:27:50',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20motion/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made most of',
        datetime: '2018-03-26 03:27:51',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20most%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made fun of',
        datetime: '2018-03-26 03:27:32',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20fun%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mention of',
        datetime: '2018-03-26 03:27:52',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mention%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made member of',
        datetime: '2018-03-26 03:27:52',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20member%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made melody',
        datetime: '2018-03-26 03:27:52',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20melody/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made meet',
        datetime: '2018-03-26 03:27:52',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20meet/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made matters up',
        datetime: '2018-03-26 03:27:53',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20matters%20up/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made marketable',
        datetime: '2018-03-26 03:27:53',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20marketable/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mark',
        datetime: '2018-03-26 03:27:53',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mark/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made manifest',
        datetime: '2018-03-26 03:27:53',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20manifest/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made lustrous',
        datetime: '2018-03-26 03:27:54',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20lustrous/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made lower',
        datetime: '2018-03-26 03:27:54',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20lower/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made love to',
        datetime: '2018-03-26 03:27:54',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20love%20to/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made lose face',
        datetime: '2018-03-26 03:27:54',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20lose%20face/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made longer',
        datetime: '2018-03-26 03:27:54',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20longer/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made long story short',
        datetime: '2018-03-26 03:27:55',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20long%20story%20short/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made long face',
        datetime: '2018-03-26 03:27:55',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20long%20face/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made living',
        datetime: '2018-03-26 03:27:55',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20living/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made little of',
        datetime: '2018-03-26 03:27:55',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20little%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made lighter',
        datetime: '2018-03-26 03:28:01',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20lighter/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made liable',
        datetime: '2018-03-26 03:28:03',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20liable/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made less sensitive',
        datetime: '2018-03-26 03:28:03',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20less%20sensitive/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made less',
        datetime: '2018-03-26 03:28:04',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20less/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made nice',
        datetime: '2018-03-26 03:28:04',
        page_number: 3,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20nice/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/3' },
      { key: 'made merry',
        datetime: '2018-03-26 03:27:43',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20merry/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made mess of',
        datetime: '2018-03-26 03:27:41',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20mess%20of/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made legal',
        datetime: '2018-03-26 03:28:05',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20legal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      { key: 'made larger',
        datetime: '2018-03-26 03:28:06',
        page_number: 2,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20larger/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/2' },
      ... 36488 more items ]
    
#### LOAD ASYNC
```javascript
require('thesaurus-synonyms-m-data').load(function(err, data) {
    if (err) throw err;
    console.log(data[1].key)
});
```

    'made allowances for'


#### FIND SYNC EXAMPLE
```javascript
var _ = require('lodash');
var data = require('thesaurus-synonyms-m-data').loadSync();

function findSync(word) {
  return _.find(data, function(o) {
    return o.key === word.toLowerCase();
  } );
}
findSync('made allowances for');
```

    { key: 'made allowances for',
        datetime: '2018-03-26 03:27:06',
        page_number: 1,
        letter: 'm',
        word_url: 'http://www.thesaurus.com/browse/made%20allowances%20for/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/m/1' }

#### FIND ASYNC EXAMPLE
```javascript
var _ = require('lodash');
var load = require('thesaurus-synonyms-m-data').load;

function find(word, callback) {
  load(function(err, data) {
    if (err) callback(err);
    var result = _.find(data, function(o) {
      return o.key === word.toLowerCase();
    } );
    callback(null, result);
  });
}
find('made allowances for', function(err, data) {
    if (err) throw err;
    console.log(data.data);
});   
```

    { synonyms:
       [ { txt: 'verb', words: [Array], ttl: 'forgive, absolve; justify' } ],
      citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
      antonyms:
       [ { citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           words: [Array] } ],
      related:
       [ { url: 'http://www.thesaurus.com/browse/excuse',
           text: 'excuse',
           words: [Array],
           def: 'verb. forgive, absolve; justify' } ] }

#### JSONLINES FORMAT

Look at [test.js](test.js) to find out more about the object structure.

    "letter" - str - word begins with this letter
    "word_url" or "url" - str - word thesaurus.com url
    "datetime" - str - datetime when data was downloaded
    "page_number" - str - the pagenumber the word was found on
    "page_url" - str - page url to word on thesaurus.com
    "key" - str - word key
    "data" - obj
        "synonyms" - arr
            "txt" - str
            "words" - arr
                "category" - int
                "url" - str
                "text" - str
                "length" - int
                "complexity" - int
                "id" - int
            "ttl" - str
        "citation" - str
        "related" - arr
            "url" - str
            "text" - str
            "words" - arr
                "url" - str
                "word" - str
            "def" - str

#### SAMPLE WORD - machine-driven

```json
{
  "key": "machine-driven",
  "datetime": "2018-03-28 09:10:32",
  "page_number": 1,
  "letter": "m",
  "word_url": "http://www.thesaurus.com/browse/machine-driven/1",
  "data": {
    "synonyms": [
      {
        "txt": "adj",
        "words": [
          {
            "category": 3,
            "url": "http://www.thesaurus.com/browse/automatic",
            "text": "automatic",
            "length": 2,
            "complexity": 1,
            "id": 1
          },
          {
            "category": 3,
            "url": "http://www.thesaurus.com/browse/automated",
            "text": "automated",
            "length": 2,
            "complexity": 3,
            "id": 2
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/cold",
            "text": "cold",
            "length": 1,
            "complexity": 1,
            "id": 3
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/cursory",
            "text": "cursory",
            "length": 1,
            "complexity": 2,
            "id": 4
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/emotionless",
            "text": "emotionless",
            "length": 3,
            "complexity": 3,
            "id": 5
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/fixed",
            "text": "fixed",
            "length": 1,
            "complexity": 1,
            "id": 6
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/habitual",
            "text": "habitual",
            "length": 2,
            "complexity": 2,
            "id": 7
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/impersonal",
            "text": "impersonal",
            "length": 2,
            "complexity": 2,
            "id": 8
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/instinctive",
            "text": "instinctive",
            "length": 3,
            "complexity": 2,
            "id": 9
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/involuntary",
            "text": "involuntary",
            "length": 3,
            "complexity": 2,
            "id": 10
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/lifeless",
            "text": "lifeless",
            "length": 2,
            "complexity": 1,
            "id": 11
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/matter-of-fact",
            "text": "matter-of-fact",
            "length": 3,
            "complexity": 3,
            "id": 12
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/monotonous",
            "text": "monotonous",
            "length": 2,
            "complexity": 2,
            "id": 13
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/perfunctory",
            "text": "perfunctory",
            "length": 3,
            "complexity": 3,
            "id": 14
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/routine",
            "text": "routine",
            "length": 1,
            "complexity": 1,
            "id": 15
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/spiritless",
            "text": "spiritless",
            "length": 2,
            "complexity": 3,
            "id": 16
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/standardized",
            "text": "standardized",
            "length": 3,
            "complexity": 3,
            "id": 17
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/stereotyped",
            "text": "stereotyped",
            "length": 3,
            "complexity": 3,
            "id": 18
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/unchanging",
            "text": "unchanging",
            "length": 2,
            "complexity": 3,
            "id": 19
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/unconscious",
            "text": "unconscious",
            "length": 3,
            "complexity": 1,
            "id": 20
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/unfeeling",
            "text": "unfeeling",
            "length": 2,
            "complexity": 2,
            "id": 21
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/unthinking",
            "text": "unthinking",
            "length": 2,
            "complexity": 2,
            "id": 22
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/useful",
            "text": "useful",
            "length": 1,
            "complexity": 2,
            "id": 23
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/laborsaving",
            "text": "laborsaving",
            "length": 3,
            "complexity": 3,
            "id": 24
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/programmed",
            "text": "programmed",
            "length": 2,
            "complexity": 1,
            "id": 25
          }
        ],
        "ttl": "done by machine; machinelike"
      }
    ],
    "citation": "Roget's 21st Century Thesaurus, Third Edition Copyright \\u00a9 2013 by the Philip Lief Group.",
    "antonyms": [
      {
        "citation": "Roget's 21st Century Thesaurus, Third Edition Copyright \\u00a9 2013 by the Philip Lief Group.",
        "words": [
          {
            "category": 3,
            "url": "http://www.thesaurus.com/browse/manual",
            "text": "manual",
            "length": 1,
            "complexity": 1,
            "id": 25
          },
          {
            "category": 3,
            "url": "http://www.thesaurus.com/browse/by%20hand",
            "text": "by hand",
            "length": 1,
            "complexity": 3,
            "id": 26
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/conscious",
            "text": "conscious",
            "length": 3,
            "complexity": 1,
            "id": 27
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/feeling",
            "text": "feeling",
            "length": 1,
            "complexity": 1,
            "id": 28
          }
        ]
      }
    ],
    "related": [
      {
        "url": "http://www.thesaurus.com/browse/mechanical",
        "text": "mechanical",
        "words": [
          {
            "url": "http://www.thesaurus.com/browse/automated",
            "word": "automated"
          },
          {
            "url": "http://www.thesaurus.com/browse/automatic",
            "word": "automatic"
          },
          {
            "url": "http://www.thesaurus.com/browse/cold",
            "word": "cold"
          },
          {
            "url": "http://www.thesaurus.com/browse/cursory",
            "word": "cursory"
          },
          {
            "url": "http://www.thesaurus.com/browse/emotionless",
            "word": "emotionless"
          },
          {
            "url": "http://www.thesaurus.com/browse/fixed",
            "word": "fixed"
          },
          {
            "url": "http://www.thesaurus.com/browse/habitual",
            "word": "habitual"
          },
          {
            "url": "http://www.thesaurus.com/browse/impersonal",
            "word": "impersonal"
          },
          {
            "url": "http://www.thesaurus.com/browse/instinctive",
            "word": "instinctive"
          },
          {
            "url": "http://www.thesaurus.com/browse/involuntary",
            "word": "involuntary"
          },
          {
            "url": "http://www.thesaurus.com/browse/laborsaving",
            "word": "laborsaving"
          },
          {
            "url": "http://www.thesaurus.com/browse/lifeless",
            "word": "lifeless"
          },
          {
            "url": "http://www.thesaurus.com/browse/machine-driven",
            "word": "machine-driven"
          },
          {
            "url": "http://www.thesaurus.com/browse/matter-of-fact",
            "word": "matter-of-fact"
          },
          {
            "url": "http://www.thesaurus.com/browse/monotonous",
            "word": "monotonous"
          },
          {
            "url": "http://www.thesaurus.com/browse/perfunctory",
            "word": "perfunctory"
          },
          {
            "url": "http://www.thesaurus.com/browse/programmed",
            "word": "programmed"
          },
          {
            "url": "http://www.thesaurus.com/browse/routine",
            "word": "routine"
          },
          {
            "url": "http://www.thesaurus.com/browse/spiritless",
            "word": "spiritless"
          },
          {
            "url": "http://www.thesaurus.com/browse/standardized",
            "word": "standardized"
          },
          {
            "url": "http://www.thesaurus.com/browse/stereotyped",
            "word": "stereotyped"
          },
          {
            "url": "http://www.thesaurus.com/browse/unchanging",
            "word": "unchanging"
          },
          {
            "url": "http://www.thesaurus.com/browse/unconscious",
            "word": "unconscious"
          },
          {
            "url": "http://www.thesaurus.com/browse/unfeeling",
            "word": "unfeeling"
          },
          {
            "url": "http://www.thesaurus.com/browse/unthinking",
            "word": "unthinking"
          },
          {
            "url": "http://www.thesaurus.com/browse/useful",
            "word": "useful"
          }
        ],
        "def": "adj. done by machine; machinelike"
      }
    ]
  },
  "page_url": "http://www.thesaurus.com/list/m/1"
}
```

## TESTS

Accepted param `--verbose` or `-v` to get detailed output of data being tested.

    npm test -- --verbose
    # or
    npm run test
    # or
    node --max_old_space_size=4096 ./test.js -v
    # or
    ./test.js

Should say: `All tests passed!`

Please note some of the data files are so large that they had to be left out of the tests, in fact some of the data files will give you `FATAL ERROR` when you try to load them, in that case give node more memory when you run the script, `node --max_old_space_size=4096  test.js`, increase size as necessary.

## LICENSE

This is free and unencumbered software released into the public domain.

Anyone is free to copy, modify, publish, use, compile, sell, or
distribute this software, either in source code form or as a compiled
binary, for any purpose, commercial or non-commercial, and by any
means.

In jurisdictions that recognize copyright laws, the author or authors
of this software dedicate any and all copyright interest in the
software to the public domain. We make this dedication for the benefit
of the public at large and to the detriment of our heirs and
successors. We intend this dedication to be an overt act of
relinquishment in perpetuity of all present and future rights to this
software under copyright law.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
IN NO EVENT SHALL THE AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR
OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
OTHER DEALINGS IN THE SOFTWARE.

For more information, please refer to <http://unlicense.org>

    
